// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 收费查询
  Vue.component('charge-query', (resolve) => {
    require(['./businessquery/ChargeQuery'], resolve)
  })
  // 用气查询
  Vue.component('fmygas-query', (resolve) => {
    require(['./businessquery/FMYGasQuery'], resolve)
  })
}
